package com.brilliance.isc.esb.model.inner;

/**
 * 8680  核心系统提供的二代支付往账查询请求
 */
public class InnerReq8680 {
    /**
     * 业务编号
     */
    public String yewubh;

    public InnerReq8680() {
    }

    public InnerReq8680(String yewubh) {
        this.yewubh = yewubh;
    }
}
